@font-face {
    font-family: 'Roboto';
    src: local("Roboto"),
    url("../fonts/roboto-regular.woff2") format("woff2"),
    url("../fonts/roboto-regular.woff") format("woff"),
    url("../fonts/Roboto-Regular.ttf") format("truetype"); 
    font-style: normal; 
    font-display: swap;
}


.wrapper {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    background-size: cover;
    background-image: url(../images/background.png);
}
/* //////////////////////////////// */

.theme-button
{
    color: #FFFFFF;
    height: 15px;
    width: 110px;
    padding: 5px;
    border: 1px solid #f4f4f4;
    border-radius: 10%; 
    position: absolute;
    top: 15px;
    right: 0px;
    text-align: center;
}

.theme-button:hover
{
    color: rgba(0, 204, 255, 0.918);
}

/* ////////////////////////////////// */

.container {
    max-width: 1030px;
    margin: 0 auto;
    position: relative;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 51px;
    margin-bottom: 22px;
}

.link-logo {
    display: flex;
    align-items: flex-end;
    text-decoration: none;
}

.link-logo:hover .logo-big-text,
.link-logo:hover .logo-small-text{
    color: #F26522;
    transition: 1s;
}

svg:hover path {
    fill: red;
}

.svg-logo{
    fill: green !important;
}

.logo {
    width: 53px;
    height: 47px;
    background-image: url(../images/logo.png);
}

.link-logo:hover .logo{
    width: 53px;
    height: 47px;
    background-image: url(../images/logo_2.png);
    transition: 1s;
}

.logo-name {
    padding-left: 8px;
}

.logo-big-text {
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    text-transform: uppercase;
 }

.logo-small-text {
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.header-contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header-email {
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    padding-bottom: 19px;
    text-decoration: none;
}

.header-email:hover {
    color: #F26522;
    transition: 1s;
}

.header-phone {
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
}

.header-phone:hover {
    color: #F26522;
    transition: 1s;
}



.different {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 62px;
    grid-row-gap: 37px;

}

.service {
    text-decoration: none;
    display: block;
}

.shopping-tours {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    height: 220px;
    background-image: url(../images/photo_different/shopping_tours_1.png);
}

.sightseeing-tours {
    background-image: url(../images/photo_different/sightseeing_tours_2.png);
}

.food-tours {
    background-image: url(../images/photo_different/food_tours_3.png);
}

.bars-nightlife {
    background-image: url(../images/photo_different/bars-nightlife_4.png);
}

.art-architecture {
    background-image: url(../images/photo_different/art_architecture_5.png);
}

.walking-tours {
    background-image: url(../images/photo_different/walking_tours_6.png);
}

.different-hover {
    display: flex;
    justify-content: space-between;
    height: 55px;
    width: 100%;
    background: #F26522;
    right: 0;
    bottom: 0;
    z-index: -2;    
}

.service:hover .service-title {
    color: #F26522;
    transition: 1s;
}
.service:hover .different-hover {
    z-index: 1;
    transition: 1s;
}

.price {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding-left: 16px;

}
.price-form {
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    padding-top: 9px;
}

.price-cost {
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
    padding-bottom: 12px;
}

.price-view {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    padding-top: 29px;
    padding-right: 37px;
}

.price-view::after {
    content: ">";
    padding-left: 16px;
}

.service-title {
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 20px;
}

.copyright {
    display: flex;
    justify-content: center;
}

.copyright-content {
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    padding-top: 49px;
    padding-bottom: 15px;
}